### Command: /kill [self]

**Handler Macro:** COMMAND_KILL

**Handler Value:** 54

**Required Status:** 10

**Arguments:**
- `arg[0]`: `string self`

**Usage Examples:**
- ` /kill [self]");`

**Notes:**
- Test/GM command.  The `self` is an optional parameter to kill yourself, just type `/kill self`.  Otherwise it will attempt to kill your target, Player's are exempt and you can only kill yourself with this command.